@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:'Verdana';
	src: url('../fonts/Verdana_gdi.eot');
	src: url('../fonts/Verdana_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Verdana_gdi.woff') format('woff'),
		url('../fonts/Verdana_gdi.ttf') format('truetype'),
		url('../fonts/Verdana_gdi.svg#Verdana') format('svg');	
}
@font-face {
	font-family:'Arial';
	src: url('../fonts/ArialMT_gdi.eot');
	src: url('../fonts/ArialMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ArialMT_gdi.woff') format('woff'),
		url('../fonts/ArialMT_gdi.ttf') format('truetype'),
		url('../fonts/ArialMT_gdi.svg#Arial') format('svg');	
}

@font-face {
	font-family:'Arial-bold';
	src: url('../fonts/Arial-BoldMT_gdi.eot');
	src: url('../fonts/Arial-BoldMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Arial-BoldMT_gdi.woff') format('woff'),
		url('../fonts/Arial-BoldMT_gdi.ttf') format('truetype'),
		url('../fonts/Arial-BoldMT_gdi.svg#Arial-bold') format('svg');	
}

@font-face {
	font-family:'Verdana-Bold';
	src: url('../fonts/Verdana-Bold_gdi.eot');
	src: url('../fonts/Verdana-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Verdana-Bold_gdi.woff') format('woff'),
		url('../fonts/Verdana-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Verdana-Bold_gdi.svg#Verdana-Bold') format('svg');	
}
body { padding:0px; margin:0px; background:#ffffff; font-family:'Arial';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
a, img { border: medium none; }
a { color: #3B3B3B; text-decoration: none; }
div { margin: 0; padding: 0; }
p { font-size:14px; line-height:22px; padding:0px; margin:0px; text-align:left; color:#676767; } 
h1, h2, h3, h4, h5, h6 { font-weight:normal; padding:0px; margin:0 0 0 13px; font-family:"Arial"; color: #56585a;}
a{ color: #999999; outline:none; }
a:hover { color: #1b1f23; }
a:focus, :focus{ outline:none; }
ul,ol { list-style-type:none; padding:0px; margin:0px; float: left;}
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; } 
* html .clearfix { height: 1%; }
.clear { clear: both; line-height: 1px; padding:0px; height:0px; font-size:1px; }
.left { float:left; }
.right { float:right; margin-left: 15%;}
.right1 { float:right; margin-left: 8%; margin-bottom:4%;}
.right2{ float:right; margin-left: 8%; margin-bottom:16%;}

.anim { transition:all 1s ease; -moz-transition:all 1s ease; -webkit-transition:all 1s ease; -o-transition:all 1s ease; }
.row { float:none; width:980px; padding:0px; margin:0 auto; position:relative;}

header { margin-top:10px;}
.logo { float: left;
    margin-left: -20px;
    /* margin-top: 35px; */
    width: 42%;} 
.logo-ul li {float:left;}
.logo-ul .fst-li{margin-right:30px;}
.header-rht { float:left; width:60%;}
ul.top { margin-right:-23px; padding:0px; list-style:none; float:right;}
ul.top li a { float:left; font-size:10px; font-family:'Arial'; padding:0px; color:#707073; margin:16px 31px 0 0; text-transform:uppercase;}
.inputbox.search-query { font-size:12px; color:#878786; font-family:'Arial'; background:url(../images/search_icon.png) no-repeat 199px; border:none; width:200px; padding:0 10px; height:30px; position:relative; border:1px solid #e6e6e6; box-shadow: none !important; }
.top input[type="text"] { font-size:12px; color:#878786; font-family:'Arial'; background:url(../images/search_icon.png) no-repeat right; border:none; width:190px; padding:0 10px; height:30px; position:relative;}
/*.search-icon { padding: 0 !important; position: absolute; right: 10px;  top: 8px;}*/
.search_box { border: 1px solid #e6e6e6; float: right; width: 220px;}
ul.top li a:hover { color:#f68c1f;}
ul.btm-menu { margin:0px; padding:0px; list-style:none; float:right; width:70%; margin-top:40px;}
ul.btm-menu li a { float:left; font-size:12px; font-family:'Arial'; color:#56585a; padding:0px 10px; text-transform:uppercase; border-right:1px solid #56585a;}
ul.btm-menu li:last-child a { border-right:none; padding-right:0px;}
.slider { float: left; width: 100%; margin-top:5px;}
.cont-last.brochure-pad { position:relative;}
.cont-last.brochure-pad > p { color: #25408f;font-family: Arial; font-size: 14px; left: 10px; position: absolute; top: 6px;}

.content { float:left; width:100%; margin-top:25px;}
.cont-lft { float:left; width:31%; background:url(../images/border.jpg) no-repeat top left;margin-right: 93px; }
.cont-lft h1 { color:#56585a; font-size:14px; font-family:'Verdana-Bold'; text-transform:uppercase; padding-left:10px; margin-bottom:20px;}
.cont-lft ul { float:left; padding-left:10px;}
.cont-lft ul li { color:#56585a; font-size:12px; font-family:'Arial'; list-style:none; line-height:20px; padding-bottom:15px;}
.cont-lft ul li span{ color:#56585a; font-size:12px; font-family:'Verdana-Bold'; display:block;}
.expert-pad { position: relative; float:left; margin-top:24px;}
.expert-pad h1 { position:absolute; top:53px; color:#fff; font-family:'Verdana-Bold'; font-size:14px; left:45px; text-transform:inherit; padding:0px; margin:0;}
.expert-pad p  { position:absolute; top:90px; color:#fff; font-family:'Arial'; font-size:16px !important; margin:0; left:56px; text-transform:inherit; line-height:18px;}
.expert-pad a  { color:#fff;}
.expert-pad a:hover { color:#25408f;}

.cont-mid { float:left; width:25%; background:url(../images/border.jpg) no-repeat top left; margin-right:93px;}
.cont-mid h1 { color:#56585a; font-size:14px; font-family:'Verdana-Bold'; text-transform:uppercase; padding-left:10px; margin-bottom:20px;}
.video { padding-left:15px; padding-top:6px;}
.video p { font-size:14px; color:#000; font-family:'Arial';}
.border  { border:1px solid #959698;}
.video.virgo { margin-top:38px;} 

.cont-rht { float:left; width:25%; background:url(../images/border.jpg) no-repeat top left;  }
.cont-rht h1 { color:#56585a; font-size:14px; font-family:'Verdana-Bold'; text-transform:uppercase; padding-left:10px; margin-bottom:20px;}
.expert-pad.explore { padding-left:15px; margin-top:0px; margin-bottom:20px;}

.expert-pad.explore h1 { color: #ffffff; font-family: 'Arial-bold'; font-size: 20px; left: 26px; line-height: 26px; padding: 0; text-shadow: 0 3px 4px #000000; text-transform: inherit; top: 2px; -webkit-text-shadow: 0 3px 4px #000000;}
.brochure p { color: #25408f; font-family: 'Arial'; font-size: 16px;left: 25px; position: absolute; top: 26px; margin-left:0;}
.brochure { position:relative; float:left; padding-left:15px; margin-bottom:15px;  margin-top: 0px;}
.download {  background: #25408f; border-radius: 3px; float: left; left: 25px; padding: 6px 10px; position: absolute; top: 75px; }
.download a { color:#fff; font-size:15px;}
.download:hover { background:#f68c1f;}

footer    { float: left; margin-top: 20px; width: 100%;}
.ftr-menu { background:url(../images/footer-bg.jpg) no-repeat top left; height:146px; float:left; width:100%;}
.ftr-menu ul li { list-style-type:none;}
.ftr-menu ul li a { float:left; font-family: 'Arial'; font-size:12px; margin-bottom:0; margin-top:0; text-transform:uppercase; border-right:0 solid #fff; color:#fff; padding:0 10px;}
.ftr-menu ul li a:hover { color:#f68c1f; text-decoration:none;}
.ftr-menu ul { margin-left: 10px; margin-top: 8px;}
.ftr-menu ul li:last-child a { border-right:none;}
.social-icon { float: right;  margin-right: 25px; margin-top: 15px;  display:inline-block;}
.terms-pad { color: #ffffff; float: right;  font-family: 'Arial'; font-size: 13px; text-align: center;  text-transform: inherit;width:40%; margin: 10px 35px 0 0;}
.terms-pad a { color:#fff;}
.terms-pad a:hover { color:#f68c1f;}
.vist {color: #ffffff; font-family: 'Arial-bold'; font-size: 11px; left: 22px; position: absolute; top: 78px;}
.vist a { color:#ffffff;} 
.vist a:hover	 { color:#333;} 

::-webkit-input-placeholder {
text-align: left;
}
.breadcrumb   { color:#f78c1c; font-family: 'Arial'; font-size:12px; float:left; width:100%;}
.breadcrumb a { color:#f78c1c; } 
.breadcrumb a:hover { color:#636366; text-decoration:none; }
.inner-cont-rht { float: left;} 
.inner-cont-rht h1 { color:#4b4b4d; font-size:24px; font-family: 'Arial'; padding-bottom:22px;} 
.inner-cont-rht h2 { color:#F78C1C; font-size:13px; font-family: 'Arial';padding-bottom: 5px;font-weight: bold;} 
.inner-cont-rht p { padding-bottom:10px; color:#4b4b4d; font-size:12px; font-family: 'Arial'; line-height:20px; box-sizing:border-box; width:100%;}
.inner-cont-rht span { display: block; /*margin-top: 13px;*/ color:#f68c1c; font-size:12px; margin-bottom:0px;}
.inner-cont-rht span a { color:#f68c1c;}
.inner-cont-rht span a:hover { color:#4b4b4d;}
.industries-pad1 { background:#e6e7e9; float: left; width: 78%; padding-left: 0px;}
/*.industries-pad1 {border-bottom: 1px dotted #b8b9c2; float: left; width: 96%; padding:2%;}*/
.industries-pad1 li { float: left; margin: 0 0% 0 0%; background:url(../images/tick-img.png) no-repeat 30px; font-size:15px; font-family: 'Verdana'; color:#939598; padding:1% 2% 1% 7%; width:41%; border-bottom:1px dotted #b8b9c2;}
.industries-pad1 li a { color:#565658; margin:0;}
.item-138, .item-139	{ border-bottom:none !important; }
.industries-pad1 li a:hover	{ color:#f68c1c; text-decoration:none; } 
/*.industries-pad li:first-child { margin-right: 34%;}*/
.industries-pad1 .no-brder { border:none;}
.industries-pad1 li a.current { color: #f68c1c;}
.no-brder li:first-child { margin-right: 36%;}

.inner-btm-list  { float:left; margin-top:12px;padding-left: 100px;}
.inner-btm-list h2 { color:#4b4b4d; font-size:16px; font-family: 'Arial'; padding-bottom:4px;} 

.breadcrumb-list { float:left; width:100%; margin-top:10px;}
.inner-left { float: left; width: 185px; margin-right:42px;}
.acc-cont {float: left; width: 100%; background:#eeeeef;}
.expert-pad.inner-map { margin:0px;}
.expert-pad.inner-map h1 { left: 0; text-align: center; width: 100%;}
.expert-pad.inner-map > p {left: 0; text-align: center; top: 80px; width: 100%; font-size:14px !important; padding-top:5px;}
.inner-cont-rht.inner-width-pad { width: 560px; padding:0px;}
.industries-pad.regular-pad { width: 100%;}
.cont-last {
    float: left;
    text-align: center;
    width: 230px;/*28%;*/
}
.cont-last img {
    width: 100%;
}
.cont-last figure a img {
    width: 100%;
}
.no-brder.indus-list li:first-child { margin-right: 28%;}
.valve-list li:first-child { margin-right: 24%;}

.cnt-rht { float: right;width:770px;}
.list {background: #eeeeef; float: left; width: 100%;}
.list ul li a { color: #4b4b4d; font-size: 14px; font-family: 'Arial';  padding: 12px 15px; display:block;}
.list li {border-bottom:1px solid #c9c9c9; list-style:none;}
.list ul li a.selected { border-left: 3px solid #f78c1c;  color: #f78c1c !important; background:url(../images/down-arrow-grey.png) no-repeat right; width:75%;}
.list ul li a:hover { color: #f78c1c; }
.list li:last-child { border: medium none;}
/*.inner-cont-rht.inner-width-pad.ind-cnt-pad { width: 367px;  margin-right: 380px;}*/
/*.inner-cont-rht.inner-width-pad.ind-cnt-pad { width: 520px;  margin-right: 30px;}*/
.inner-cont-rht.inner-width-pad.ind-cnt-pad { width: 516px;  margin-right: 24px;}

.download.down-btn { left: 10px; top: 58%;}
.inner-left.left-menu { margin: 0 25px 0 0;}
.inner-cont-rht.inner-width-pad.ind-cnt-pad > h2 {  color: #f78c1c; font-family: "Arial";}

.inner-cont-rht ul, .arr-list  { float:left; margin-bottom:20px; width:100%;}

.inner-cont-rht.inner-width-pad.ind-cnt-pad h4 {
    color: #4d4d4d;
    font-size: 12px; margin-bottom:5px;
}
h2.mining {  padding: 0 0 10px; font-weight:bold;}
.inner-cont-rht li, .arr-list li { color: #4b4b4d; font-size: 12px; line-height: 20px;  margin: 0 0 0 14px; padding: 0 0 0 12px; background:url("../images/menu-arrow.png") no-repeat left center;}


.mod-preview-wrapper {
    background-color: #eee;
    border: 0;
    color: #700;
}

body.site {
    background-color: #fff;
    border-top: 0;
}


.brochure1 p { color: #25408f; margin-left:0; font-family: 'Arial'; font-size: 16px;left: 530px; position: absolute; top: 26px;}
.brochure1 { position:absolute; float:left; padding-left:520px; margin:50px 0 0 10px;}
.download1 {  background: #25408f; border-radius: 3px; float: right; left: 535px; padding: 6px 10px; position: absolute; top: 75px; }
.download1 > a	{ color:#fff !important; }


.search {
    margin: 0 0 0 3px;
}


.navbar-inner, .nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.bottom li  {border-right: 1px solid #fff; }
.bottom li:last-child	{border: none;}
.b-right li a	{ padding:0 3px !important; text-transform:capitalize !important; font-size:13px !important; }	
.footer1		{ float:left; width:100%; text-align:center; }
.nav.menu.nav-pills.b-right {
    float: none;
    margin: 10px auto 0;
    text-align: center;
    width: 62%;
}
.content1	{ margin-top:0 !important; }

.avs_video_title, div.avs_player, div.avs_video_description {
    margin: 10px 0;
    padding: 0 0 0 10px;
}
.moduletable h3	{ margin:0 0 15px 10px; text-transform:uppercase; /*display:none;*/ }
.newsflash > p	{ margin-left:10px !important; padding-top:0 !important;padding-bottom: 15px; }
.span3	{ width:100% !important; }
.newsflash h4	{ margin-left:10px; font-weight:bold !important; float:left; width:90%; }
.industries-pad3 h3	{ color:#4b4b4d; font-size:16px; font-family:'Arial'; text-transform:none; margin-left:0; margin-bottom:5px; }
.industries-pad3 	{ float: left; margin-left: -18px; width: 100%;}
#accordeonck172		{ border-radius:0px !important; box-shadow:none !important; background:#eeeeef !important; }
ul#accordeonck172 li:last-child	{ border-bottom:none !important; }	
.avs_video_description, .avs_player	{ margin:0 !important; }
.avs_video_description > p { color:#000; font-family: 'Arial'; font-size:14px; padding:0 !important; margin:0 0 10px !important; }
.inner-cont-rht > p		{ padding-top:0; }
.inner-cont-rht a 	{ color: #f68c1c; display: block; font-size: 12px; margin-bottom: 0; /*margin-top: 13px;*/}
.toggler.toggler_1  { margin-top: 10px;}
.divider.icon-location	{ display:none; }
ul#accordeonck172 li ul li	{ list-style:none !important; background:url("../images/grey-arrow.png") no-repeat scroll left 12px rgba(0, 0, 0, 0) !important; }
ul#accordeonck171 li ul li	{ list-style:none !important; background:url("../images/grey-arrow.png") no-repeat scroll left 12px rgba(0, 0, 0, 0) !important; }

/* style on 5-11-2015 */
.moduletable.second_level { margin-top: -25px; float:left;}

.avs_player object{ width:100%;}
/* style on 13-11-2015 */
ul#accordeonck171 li:last-child{ border-bottom:none;}
.moduletable #accordeonck172{ padding:0px 0px !important; }
.moduletable #accordeonck172 ul.content_1 { margin-bottom: 10px;}
.moduletable ul#accordeonck172 li ul li { margin:0px 10px 0px 14px !important;  }

ul#accordeonck172 li.parent level1 a.isactive{ color:#f78c1c; font-weight: 600;}
ul#accordeonck172 li.parent level1 a{color:#f78c1c; background: none!important; }
#accordeonck172 li.level2 a.isactive{  background:none !important;}
/*#accordeonck172 li.active.level1  { border-left:#f78c1c 3px solid; }*/
#accordeonck172 li.active.level1 > a  { border-left:#f78c1c 3px solid; }
#accordeonck172 li.active.parent.level1{ color:#f78c1c; background:url(../images/arrow-up.png) no-repeat 162px 10px; }
/*#accordeonck item-235 current active level1.isactive{color:#f78c1c !important;  border-left:#f78c1c 3px solid;}
.accordeonck.item-232.current.active.level1 a.isactive { color:#f78c1c !important; border-left:#f78c1c 3px solid;  }*/
ul#accordeonck172 li a:hover, ul#accordeonck172 ul li a:focus, ul#accordeonck172 li a.isactive { color:#f78c1c !important; }
.inner-cont-rht h3{color:#f78c1c; font-weight:normal;}
.inner-cont-rht p a{ display:inline-block !important; margin-top:0px !important;}
.inner-cont-rht p { margin: 0; padding-left: 13px; }
.inner-cont-rht p span{ display:inline !important; margin-top:0px !important;}
.inner-cont-rht p a:hover { color:#4b4b4d;}

.moduletable ul#accordeonck206{ padding:0px 0px !important; width: 100%; }
ul#accordeonck206 li:last-child{ border-bottom:none;}
ul#accordeonck206 li.level1 a.isactive{ color:#f78c1c;  border-left:#f78c1c 3px solid;}


.moduletable ul#accordeonck213{ padding:0px 0px !important; width: 100%; }
ul#accordeonck213 li.level1 a.isactive{  font-weight: 600; color:#f78c1c;  border-left:#f78c1c 3px solid;  }
ul#accordeonck213 li:last-child{ border-bottom:none; }

.moduletable ul#accordeonck215{ padding:0px 0px !important; width: 100%;  }
ul#accordeonck215 li:last-child{ border-bottom:none;}
ul#accordeonck215 li.level1 a.isactive{ font-weight: 600; color:#f78c1c;  border-left:#f78c1c 3px solid; }


ul#accordeonck171 li:last-child{ border-bottom:none;}
.moduletable #accordeonck171{ padding:0px 0px !important; }
#accordeonck171 li.level1, #accordeonck172 li.level1 { border-radius: 0; float: left; width: 100%; }
.moduletable #accordeonck171 ul.content_1, .moduletable #accordeonck172 ul.content_1 { margin-bottom:0px; padding-bottom:0px; }
.moduletable ul#accordeonck171 li ul li { margin:0px 10px 0px 14px !important;  }
ul#accordeonck171 li.parent level1 a.isactive{ color:#f78c1c; font-weight: 600;}
ul#accordeonck171 li.parent level1 a{color:#f78c1c; background: none!important; }
#accordeonck171 li.level2 a.isactive{  background:none !important;}
#accordeonck171 li.active.level1  { border-left:#f78c1c 0px solid; }
#accordeonck171 li.active.parent.level1{ color:#f78c1c; background:url(../images/arrow-up.png) no-repeat 162px 10px; }
/*#accordeonck item-235 current active level1.isactive{color:#f78c1c !important;  border-left:#f78c1c 3px solid;}
.accordeonck.item-232.current.active.level1 a.isactive { color:#f78c1c !important; border-left:#f78c1c 3px solid;  }*/
ul#accordeonck171 li a:hover, ul#accordeonck171 ul li a:focus, ul#accordeonck171 li a.isactive { color:#f78c1c !important; }
ul#accordeonck171 li.active a, ul#accordeonck171 li.active a:hover, ul#accordeonck172 li.active a, ul#accordeonck172 li.active a:hover { border-left: 3px solid #f78c1c; color: #f78c1c !important; padding: 7px 4px 7px 12px; } 
ul#accordeonck171 li.active li a, ul#accordeonck171 li.active li a:hover, ul#accordeonck172 li.active li a, ul#accordeonck172 li.active li a:hover { border-left:0px solid #f78c1c; color: #555 !important; padding: 7px 4px 7px 15px; }
ul#accordeonck171 li.active li a:hover, ul#accordeonck172 li.active li a:hover, ul#accordeonck171 li.active li.active a, ul#accordeonck172 li.active li.active a { border-left:0px solid #f78c1c; color: #f78c1c !important; padding: 7px 4px 7px 15px; }

ul#accordeonck173 li.level1 a.isactive{ color:#000; font-weight: 600 !important;}
ul#accordeonck173 li:last-child{ border-bottom:none !important;}
.moduletable ul#accordeonck173{ padding:0px 0px !important; width: 100%; }
ul#accordeonck173 li:last-child{ border-bottom:none !important;}
ul#accordeonck173 li.level1 a.isactive{ color:#000; font-weight: 600 !important;}
ul#accordeonck173 li.level1 a.isactive{  font-weight: 600; color:#f78c1c  !important;  border-left:#f78c1c 3px solid;  }

.moduletable ul#accordeonck196{ padding:0px 0px !important; width: 100%; }
ul#accordeonck196 li:last-child{ border-bottom:none !important;}
ul#accordeonck196 li.level1 a.isactive{ color:#000; font-weight: 600 !important;}
ul#accordeonck196 li.level1 a.isactive{ color:#f78c1c  !important;  border-left:#f78c1c 3px solid;}

.moduletable ul#accordeonck199{ padding:0px 0px !important; width: 100%; }
ul#accordeonck199 li:last-child{ border-bottom:none !important;}
ul#accordeonck199 li.level1 a.isactive{ color:#000; font-weight: 600 !important;}
ul#accordeonck199 li.level1 a.isactive{ font-weight: 600; color:#f78c1c  !important;  border-left:#f78c1c 3px solid; }

.contact_form{width:40%!important; float: left; position:absolute; left:275px; top:133px;}

.inner-cont-rht h2 a:hover {
text-decoration: underline !important;
}
.inner-cont-rht li a:hover,.arr-list li a:hover {
text-decoration: underline !important;
}
.content_1 { border-bottom:#ddd 2.5px solid; width: 100%;}
li.level1 ul.content_1, .moduletable #accordeonck172 ul.content_1 { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; width: 100%; }
li.level1:last-child ul.content_1, .moduletable #accordeonck172 li:last-child ul.content_1, ul#accordeonck172 li.level1:last-child > a { border-bottom:0px solid #ddd!important; }
.moduletable ul#accordeonck215 { border-top:2px solid #ddd;}
div.avs_thumb { cursor: pointer;float: left; margin: 7px 14px 7px 13px; padding: 0;}
ul#accordeonck172 li.level1 > a{border-bottom:1px solid #ddd !important;}
ul#accordeonck171 li.level1 > a{border-bottom:1px solid #ddd !important;}
#accordeonck171 li.level2:first-child, #accordeonck172 li.level2:first-child { border:none; }
li.level1 ul.content_1, .moduletable #accordeonck171 ul.content_1 { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; width: 100%; }
li.level1:last-child ul.content_1, .moduletable #accordeonck171 li:last-child ul.content_1, ul#accordeonck171 li.level1:last-child > a { border-bottom:0px solid #ddd!important; }

.inner-cont-rht h4 { box-sizing: border-box; float:left; width:100%; margin:0px; padding:5px 0px 0px 13px; }
.inner-cont-rht h4 span { margin:0px; }


/*Article-newsflash
News Page*/
.news_page h1 { display:none; }
.news_page p { display:none; }

/*home Page*/
.news_home h1 { display:none; }

.news_home a.morenews { font-family:sans-serif;  color: #ffffff; font-size:12px; color:#595858; font-weight:bold;   }
.news_home a.morenews:hover {  text-decoration:underline; }

.newsflash h4.news_page {     background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #dddddd;
    color: #666666;
    list-style: outside none none;
    margin: 0;
	float:left; 
	width:100%;
	font-weight:normal!important;
    text-align: left;  }
	
.newsflash h4.news_page a { background: url("../images/grey-arrow.png") no-repeat 10px 12px !important;
    color: #555555;
    display: block;
    margin: 0;
    padding: 7px 4px 7px 25px;
    text-align: left;
    text-decoration: none; }
	
	.newsflash h4.news_page a:hover, .newsflash h4.news_page a.active, .newsflash h4.news_page a.active:hover { color:#f78c1c !important; }
	
.news_page h3 {	border-left: 3px solid #f78c1c;
    color: #f78c1c !important;
    padding: 7px 4px 7px 10px; margin:0px; border-bottom: 1px solid #dddddd; }
	
	#home-right.cont-rht { width:23.1%; margin-left:1.9%; }
	.cont-mid .moduletable .custom p, .cont-rht .moduletable .custom p { padding:3px 0 0; }
	
	.inner-cont-rht ul.sitemap { list-style-type:none; padding:0px; margin:0px; }
	.inner-cont-rht ul.sitemap li { color: #4b4b4d; font-size: 13px; font-weight:bold; line-height: 20px;  margin: 0 0 5px 14px; padding: 0 0 0 12px; background:none; }
	.inner-cont-rht ul.sitemap ul { list-style-type:none; padding:0px; margin:0px  0px 15px 0px; }
	.inner-cont-rht ul.sitemap li li, .inner-cont-rht ul.sitemap li ul.product li li  { color: #4b4b4d; font-size: 13px; font-weight:normal; line-height: 20px;  margin: 0 0 0 14px; padding: 0 0 0 12px; background:url("../images/menu-arrow.png") no-repeat left center;}
	.inner-cont-rht ul.sitemap li ul.product li { color: #4b4b4d; font-size: 13px; font-weight:bold; line-height: 20px;  margin: 0 0 0 14px; padding: 0 0 0 12px; background:none;}
	.inner-cont-rht  ul.sitemap li a { color: #f68c1c; display: block; font-size: 12px; margin-bottom: 0; margin-top: 0px; }
	.inner-cont-rht  ul.sitemap li li a { color: #4b4b4d; text-decoration:underline; display: block; font-size: 12px; margin-bottom: 0; margin-top: 0px; }
	.inner-cont-rht  ul.sitemap li li a:hover { color: #f68c1c; text-decoration:none; }
	.home_vid	{ width:100%; }
	.vid_title { text-align:center; }
	
	#Home_wpc #home-right.cont-rht { float:right; }
	#Home_wpc .cont-mid { float:right; }